body{
	margin:0;
	padding:0;
	font-size: 1.2em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
.mainlink {
	font-size: 100%;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.main-border {
	border-right-width: 3px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-top-width: 0px;
	background-color: #FFFFFF;
	vertical-align: top;


}
.maindiv {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	float: left;
	padding-left: 4px;
	vertical-align: top;


}
.alink {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}
.right-border {
	border-right-width: 1pt;
	border-right-style: solid;
	border-right-color: #333333;
}
.button-link {
	text-decoration: none;
	border: none;
}
.website-ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333333;
	list-style-image:  url(../../public_html/images/green_tick.gif);
	font-weight: bold;
	list-style-position: inside;

}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	color: #333333;

}
.heading-strike {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 160%;
	font-weight: bold;
	color: #009900;
	text-decoration: line-through;


}
.sub-heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #CC3333;
}
.bottomlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #FFFFFF;
	text-decoration: none;

}
.topinfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #CCCCCC;
}
.portfolioLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.labellink {
	text-align: left;
	vertical-align: middle;
	padding-left: 8px;
	font-family: Sylfaen;
	color: #FFFFFF;
	font-weight: normal;
	background-repeat: no-repeat;
	height: 30px;
	font-size: 150%;
	width: 299px;

}

.phone {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #990000;
	vertical-align: middle;

}
.listprice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #CC3300;
}
.main-section {
	background-repeat: repeat-x;
	text-align: center;
	vertical-align: top;
	height: 100px;
}
img {
	border-style: none;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
}
hr {
	color: #FF6600;
	background-color: #FF9900;

}
section {
     width: 80%;
	 margin: 0 auto;
     text-align: left;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #663333;
	text-decoration: none;
}
.pageNumberPanel {
	background-color: #990000;
	height: 25px;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #FFFFFF;
}
.pageNumber {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #FFFFFF;
}
option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333333;
	margin: 2px;
	padding: 2px;

}
.maintitle{
	font-family: Lato;
	font-size: 160%;
	font-weight: normal;
	color: #990000;
    text-shadow: #666666 0.05em 0.05em 0.07em;
	margin: 5px;
	padding: 5px;
}
.caption{
	font-family: Lato;
	font-size: 120%;
	font-weight: normal;
	letter-spacing:1px;
	color: #666666;
}
h1{
	font-family: 'Oswald',"Arial Narrow",Arial,Helvetica,sans-serif;
	font-size: 150%;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	line-height: 1.4;
}
h4 {
	font-family: 'Oswald',"Arial Narrow",Arial,Helvetica,sans-serif;
	font-size: 130%;
	font-weight: normal;
	color: #333333;
	padding-top: 3px;
	padding-left: 3px;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #535353;
	font-weight: normal;
	line-height: 1.2;
}